<table class="fields width-full">
  <thead>
    <tr>
      <th>{% data ui.products.graphql.reference.name %}</th>
      <th>{% data ui.products.graphql.reference.description %}</th>
    </tr>
  </thead>
  <tbody>
    {% for field in fields %}
    <tr>
      <td>
        <p>
          <code>{{ field.name }}</code> (<code
            ><a href="/{{ currentLanguage }}{{ field.href }}"
              >{{ field.type }}</a
            ></code
          >)
        </p>
      </td>
      <td>
        <p>
          {% if field.description %}{{ field.description }}{% else %}N/A{% endif
          %}
        </p>
        {% if field.defaultValue or field.defaultValue == false %}
        <p>The default value is <code>{{ field.defaultValue }}</code>.</p>
        {% endif %} {% assign item = field %} {% include graphql-preview %} {%
        include graphql-deprecation %} {% assign arguments = field.arguments %}
        {% include graphql-arguments %}
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
